Subject: Re: [PATCH v29 00/16] Multicolor Framework v29

From: Pavel Machek <[email-masked]>
Date: Sun, 12 Jul 2020 21:55:44 +0200

Hi!

> > > This is the multi color LED framework.   This framework presents clustered
> > > colored LEDs into an array and allows the user space to adjust the brightness
> > > of the cluster using a single file write.  The individual colored LEDs
> > > intensities are controlled via a single file that is an array of LEDs
> > > 
> > > Change to the LEDs Kconfig to fix dependencies on the LP55XX_COMMON.
> > > Added update to the u8500_defconfig  
> > 
> > Marek, would you be willing to look over this series?
> 
> Overall this series looks good to me. I wanted to apply version 29 of
> the patches, but I didn't receive all patches in v29 (some are
> missing), so I had to search for previous versions of selected patches.
> 
> I have seen some typos in documentation, but that can be solved
> afterwards.
> 
> One thing I don't like much is that in the sysfs multi_index and
> multi_intensity files there is a trailing space after the last color.
> This is not true for example for the trigger file. It is trivial to fix
> this, so again maybe a will send a follow-up patch after this series is
> accepted.

Yes, I noticed that one, too, and expect it to be fixed before the
merge.

I believe you'll get next version of the patches... If not that one
will likely appear in -next, so will be available using git.

Thank you for the review,
									Pavel

-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel